Subject: Re: BLX Assessment Test from Nivesh A.
From: Nivesh Agarwal <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 14 Jun 2017 14:32:26 +0530 (IST)

From: "Subir Chakma" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Nivesh Agarwal" <[email-masked]>, "Subodh Roy" <[email-masked]> 
Sent: Wednesday, June 14, 2017 1:08:33 PM 
Subject: BLX Assessment Test 

1) A Cx says he is upset with the services, wants to close his account. 

1) We apologize for the issues you are facing, but we assure you that we can help you get through them. Please provide us details of any errors on our part so that we can rectify them or if you need any assistance in using our services and tools, we will be happy to help. Thank you. 

2) Cx has contacted Cx service after a stipulated time frame and had he contacted earlier we might have helped him 
out, however we have to inform him that we can't help him now. 

2) We apologize for the inconvenience, we would have been able to help you if you had contacted us earlier regarding the issue. But according to our company policies, you have unfortunately missed the time frame and so we are unable to provide you any further assistance on the particular issue. Please feel free to view our policies on our website. Thank you. 

3) Cx wants a manager but he is not available. How would you reply? 

3) I'm afraid our manager is currently busy, we will be happy to assist you to our full capability if you provide us with details of your issue. Otherwise, we will have our manager contact you as soon as they can to address your issue. Thank you. 

4) Frame a sentence in email as well as Chat to convey to the cx that Blx has charged him a price which though he 
feels is higher than the competition is actually rational basis the pricing structure using volumetric weight. 

4) We would recommend you to refer to the FAQ section on our website which clearly depicts the standard method of calculating volumetric weight of a shipment which is applicable throughout the globe and the complete airway industry adheres to it. We would also recommend you to refer to our exclusive Shipment Cost Calculator tool, the price we charge is in accordance to the updated tool which factors in the weight, dimensions, and value to figure out the duties payable and the shipment cost . Thank you. 

5) You have to repeat the same answer but in a different way to reiterate your point and rest your case 

“I understand you are unhappy that the re-packing request you gave us cannot be carried out as warehouse informed 
us that the same is not feasible and that your item is optimally packed.” 

5) We checked with our warehouse and we were informed that the items in your package are not subject to the repacking facility according to our company policies as it could damage the products or hinder with it's quality. We do not charge any fees to our customers for this facility but we cannot compromise with our safety regulations. Please feel free to refer to our website for the list of items we do not repack. Thank you. 

Cx:I want you to try again and get the same re-packed as I got a similar item repacked before. 

Your Answer: Safety regulations are different for each kind of product, but we will surely try our best to ensure you complete satisfaction. Please provide us 24-48 hours to check with our warehouse again and reply to you accordingly. Thank you. 

6) Your senior sends you a mail involving a feedback on some work you did. It wasn't particularly pleasant. What 
would be your reaction/course of action? 

6) Trace the feedback to the conversation with the Cx and examine it for any grammatical or functional errors on my part. If necessary, reply to the Cx with an apology mail with a suitable reason for the issue. Refer to a supervisor to identify and rectify the mistakes and refrain from making the same again. 

7) You explain to the Cx about volumetric weight but he does not accept your argument and wants some discount. How will you reply to the customer. 

7) We understand your curiosity and we would recommend you to refer to our website which describes the globally accepted standards of calculating the volumetric weight of a shipment. However, you can also refer to any other official websites being ran by government to assure yourself. We have applied the minimum charges as per our policies. Please also refer to our shipment calculator tool to view the breakdown of the charged price. Thank you. 

8) Cx has a shipment in his account awaiting release. He is waiting for another incoming shipment, however, storage fee will just apply and Cx is requesting extension for couple of days. What will be your response. 

8) We apologize for the inconvenience but we can only hold shipments in an account for maximum 30 days according to our company policies, after which a standard amount of fees is charged per package per day. It is applicable to all our customers, extending this time frame is not in our hands. 

9) Cx has a shipment in his account which is marked prohibited. He is very disappointed and claims it is not listed clearly on the website. How will you handle the situation. 

9) We apologize for your inconvenience but certain items in your shipment are prohibited goods according to the Customs department, and are subject to seizure or disposal by them. Thus, we strongly recommend you to deal with them separately according to our company policies. The safety or legal restrictions on certain items are subject to rapid changes which are not always notified or updated to us, hence, we recommend our customers to check the items to be shipped personally before placing order. Thank you. 

10) State 3 points how training could have been better or you would have done it differently. 

10) I am completely fine with the training process. Thanks for asking. 
But I suppose more and more practical live working would help and speed up the process maybe. 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm